=== debian/changelog ===
ruby-flores (0.0.8-2) unstable; urgency=medium

  * Team upload
  * Add patch to replace deprecated Fixnum by Integer
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 23 Sep 2024 23:48:49 +0200

ruby-flores (0.0.8-1) unstable; urgency=medium

  * Initial release (Closes: #1041698)

 -- Ajayi Olatunji O. <ajayiolatunji15@yahoo.com>  Sat, 16 Dec 2023 20:41:17 +0000
