=== debian/control ===
Source: ruby-flores
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ajayi Olatunji O. <ajayiolatunji15@yahoo.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec,
	       ruby-simplecov
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-flores.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-flores
Homepage: https://github.com/jordansissel/ruby-flores
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-flores
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Fuzz, randomize, and stress your tests
 Add fuzzing, randomization, and stress to your tests.
 .
 This library is an exploration to build the tools to let you write tests
 that find bugs.
 .
 In memory of Carlo Flores.
